@charset "UTF-8";
#container {
	height: 687px;
	width: 1250px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #E0E0DA;
}
#containerABOUT {
	height: 687px;
	width: 1250px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #FFF;
}
#containerNeon {
	height: 790px;
	width: 1250px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #000000;
}
#logoheader {
	position: absolute;
	height: 85px;
	width: 130px;
	left: 50px;
	top: 234px;
}
#logoheaderW {
	position: absolute;
	height: 85px;
	width: 130px;
	left: 50px;
	top: 520px;
}
#katewiddowsBOX {
	position: absolute;
	height: 25px;
	width: 125px;
	left: 30px;
	top: 0px;
}
#imagestage {
	position: absolute;
	height: 578px;
	width: 678px;
	left: 310px;
	top: 54px;
	border: 1px none #ee7243;
	background-color: #ffffff;
	padding: 0px;
	-webkit-box-shadow: 1px 1px 6px 3px rgba(153,153,153,0.3);
}
#imagestageW {
	position: absolute;
	height: 418px;
	width: 844px;
	left: 280px;
	top: 127px;
}
#imagestageNeon {
	position: absolute;
	height: 720px;
	width: 900px;
	left: 300px;
	top: 35px;
}
#neonTHUMB1 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 0px;
	top: 0px;
}
#neonTHUMB2 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 180px;
	top: 0px;
}
#neonTHUMB3 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 360px;
	top: 0px;
}
#neonTHUMB4 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 540px;
	top: 0px;
}
#neonTHUMB5 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 720px;
	top: 0px;
}
#neonTHUMB6 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 0px;
	top: 180px;
}
#neonTHUMB7 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 180px;
	top: 180px;
}
#neonTHUMB8 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 360px;
	top: 180px;
}
#neonTHUMB9 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 540px;
	top: 180px;
}
#neonTHUMB10 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 720px;
	top: 180px;
}
#neonTHUMB11 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 0px;
	top: 360px;
}
#neonTHUMB12 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 180px;
	top: 360px;
}
#neonTHUMB13 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 360px;
	top: 360px;
}
#neonTHUMB14 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 540px;
	top: 360px;
}
#neonTHUMB15 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 720px;
	top: 360px;
}
#neonTHUMB16 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 0px;
	top: 540px;
}
#neonTHUMB17 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 180px;
	top: 540px;
}
#neonTHUMB18 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 360px;
	top: 540px;
}
#neonTHUMB19 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 540px;
	top: 540px;
}
#neonTHUMB20 {
	position: absolute;
	height: 180px;
	width: 180px;
	left: 720px;
	top: 540px;
}
#thumbW_sh {
	position: absolute;
	height: 205px;
	width: 205px;
	left: 0px;
	top: 0px;
}
#thumbW_mu {
	position: absolute;
	height: 205px;
	width: 205px;
	left: 213px;
	top: 0px;
}
#thumbW_le {
	position: absolute;
	height: 205px;
	width: 205px;
	left: 426px;
	top: 0px;
}
#thumbW_po {
	position: absolute;
	height: 205px;
	width: 205px;
	left: 639px;
	top: 0px;
}
#thumbW_lo {
	position: absolute;
	height: 205px;
	width: 205px;
	left: 0px;
	top: 213px;
}
#thumbW_ha {
	position: absolute;
	height: 205px;
	width: 205px;
	left: 213px;
	top: 213px;
}
#thumbW_di {
	position: absolute;
	height: 205px;
	width: 205px;
	left: 426px;
	top: 213px;
}
#thumbW_ie {
	position: absolute;
	height: 205px;
	width: 205px;
	left: 639px;
	top: 213px;
}
#mainimage {
	height: 550px;
	width: 650px;
	position: absolute;
	margin: 14px;
}
#navigationbox {
	position: absolute;
	height: 225px;
	width: 196px;
	left: 64px;
	top: 375px;
}
#othernavigationbox {
	position: absolute;
	height: 20px;
	width: 230px;
	left: 50px;
	top: 618px;
	font-size: 11px;
	letter-spacing: .05em;
}
#othernavigationboxA {
	position: absolute;
	height: 20px;
	width: 230px;
	left: 50px;
	top: 618px;
	font-size: 11px;
	letter-spacing: .05em;
}
#othernavigationboxW {
	position: absolute;
	height: 20px;
	width: 230px;
	left: 50px;
	top: 618px;
	font-size: 11px;
	letter-spacing: .05em;
}
#othernavigationboxC {
	position: absolute;
	height: 20px;
	width: 230px;
	left: 50px;
	top: 618px;
	font-size: 11px;
	letter-spacing: .05em;
}
#othernavigationboxNE {
	position: absolute;
	height: 20px;
	width: 230px;
	left: 50px;
	top: 618px;
	font-size: 11px;
	letter-spacing: .05em;
}
#NEverbage {
	position: absolute;
	height: 100px;
	width: 196px;
	left: 64px;
	top: 665px;
}
#NFTalertbox {
	position: absolute;
	height: 20px;
	width: 420px;
	right: 125px;
	top: 618px;
}
#ELAlertbox {
	position: absolute;
	height: 20px;
	width: 420px;
	text-align: right;
	top: 590px;
	right: 125px;
}
#thumbcontainer {
	height: 262px;
	width: 220px;
	left: 988px;
	top: 66px;
	position: absolute;
}
#thumb1_sh {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 0px;
	background-color: #FF5F00;
}
#thumb2_sh {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 34px;
	background-color: #FF5F00;
}
#thumb3_sh {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 68px;
	background-color: #FF5F00;
}
#thumb4_sh {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 102px;
	background-color: #FF5F00;
}
#thumb5_sh {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 136px;
	background-color: #FF5F00;
}
#thumb6_sh {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 170px;
	background-color: #FF5F00;
}
#thumb1_mu {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 0px;
	background-color: #63C;
}
#thumb2_mu {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 34px;
	background-color: #63C;
}
#thumb3_mu {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 68px;
	background-color: #63C;
}
#thumb4_mu {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 102px;
	background-color: #63C;
}
#thumb5_mu {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 136px;
	background-color: #63C;
}
#thumb6_mu {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 170px;
	background-color: #63C;
}
#thumb7_mu {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 204px;
	background-color: #63C;
}
#thumb8_mu {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 238px;
	background-color: #63C;
}
#thumb1_le {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 0px;
	background-color: #9C0;
}
#thumb2_le {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 34px;
	background-color: #9C0;
}
#thumb3_le {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 68px;
	background-color: #9C0;
}
#thumb4_le {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 102px;
	background-color: #9C0;
}
#thumb5_le {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 136px;
	background-color: #9C0;
}
#thumb6_le {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 170px;
	background-color: #9C0;
}
#thumb7_le {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 204px;
	background-color: #9C0;
}
#thumb8_le {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 238px;
	background-color: #9C0;
}
#thumb1_po {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 0px;
	background-color: #C0F;
}
#thumb2_po {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 34px;
	background-color: #C0F;
}
#thumb3_po {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 68px;
	background-color: #C0F;
}
#thumb4_po {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 102px;
	background-color: #C0F;
}
#thumb5_po {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 136px;
	background-color: #C0F;
}
#thumb6_po {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 170px;
	background-color: #C0F;
}
#thumb7_po {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 204px;
	background-color: #C0F;
}
#thumb8_po {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 238px;
	background-color: #C0F;
}
#thumb1_lo {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 0px;
	background-color: #E6B221;
}
#thumb2_lo {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 34px;
	background-color: #E6B221;
}
#thumb3_lo {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 68px;
	background-color: #E6B221;
}
#thumb4_lo {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 102px;
	background-color: #E6B221;
}
#thumb5_lo {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 136px;
	background-color: #E6B221;
}
#thumb6_lo {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 170px;
	background-color: #E6B221;
}
#thumb7_lo {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 204px;
	background-color: #E6B221;
}
#thumb8_lo {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 238px;
	background-color: #E6B221;
}
#thumb1_ha {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 0px;
	background-color: #00B5AF;
}
#thumb2_ha {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 34px;
	background-color: #00B5AF;
}
#thumb3_ha {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 68px;
	background-color: #00B5AF;
}
#thumb4_ha {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 102px;
	background-color: #00B5AF;
}
#thumb5_ha {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 136px;
	background-color: #00B5AF;
}
#thumb6_ha {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 170px;
	background-color: #00B5AF;
}
#thumb7_ha {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 204px;
	background-color: #00B5AF;
}
#thumb8_ha {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 238px;
	background-color: #00B5AF;
}
#thumb1_di {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 0px;
	background-color: #FF006F;
}
#thumb2_di {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 34px;
	background-color: #FF006F;
}
#thumb3_di {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 68px;
	background-color: #FF006F;
}
#thumb4_di {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 102px;
	background-color: #FF006F;
}
#thumb5_di {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 136px;
	background-color: #FF006F;
}
#thumb6_di {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 170px;
	background-color: #FF006F;
}
#thumb7_di {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 204px;
	background-color: #FF006F;
}
#thumb8_di {
	position: absolute;
	height: 24px;
	width: 100px;
	left: 0px;
	top: 238px;
	background-color: #FF006F;
}
.navigation {
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	color: #A0A0A4;
	text-decoration: none;
	text-align: left;
	margin-right: 4px;
	font-weight: normal;
	letter-spacing: 0.06em;
	padding-left: 4px;
}
.descriptiontext {
	font-family: Georgia, Futura, Verdana, Helvetica, "Courier CE";
	font-size: 12px;
	font-style: italic;
	line-height: 18px;
	color: #9F9F9F;
	text-decoration: none;
	letter-spacing: .12em;
}
#copyrightbox {
	position: absolute;
	height: 14px;
	width: 230px;
	bottom: 5px;
	text-align: left;
	font-size: 10px;
	letter-spacing: none;
	color: #B7B7B7;
	left: 1012px;
}
#imagedescription {
	height: 135px;
	width: 220px;
	position: absolute;
	visibility: visible;
	left: 1002px;
	top: 505px;
}
#imagedescription_1 {
	height: 128px;
	width: 194px;
	position: absolute;
	visibility: visible;
	left: 10px;
	top: 5px;
}
#imagedescription_2 {
	height: 128px;
	width: 198px;
	position: absolute;
	visibility: hidden;
	left: 10px;
	top: 5px;
}
#imagedescription_3 {
	height: 128px;
	width: 198px;
	position: absolute;
	visibility: hidden;
	left: 10px;
	top: 5px;
}
#imagedescription_3a {
	height: 128px;
	width: 198px;
	position: absolute;
	visibility: hidden;
	left: 10px;
	top: 5px;
}
#imagedescription_3b {
	height: 128px;
	width: 198px;
	position: absolute;
	visibility: hidden;
	left: 10px;
	top: 5px;
}
#imagedescription_4 {
	height: 128px;
	width: 198px;
	position: absolute;
	visibility: hidden;
	left: 10px;
	top: 5px;
}
#imagedescription_5 {
	height: 128px;
	width: 198px;
	position: absolute;
	visibility: hidden;
	left: 10px;
	top: 5px;
}
#imagedescription_6 {
	height: 128px;
	width: 198px;
	position: absolute;
	visibility: hidden;
	left: 10px;
	top: 5px;
}
#imagedescription_7 {
	height: 128px;
	width: 198px;
	position: absolute;
	visibility: hidden;
	left: 10px;
	top: 5px;
}
#imagedescription_8 {
	height: 128px;
	width: 198px;
	position: absolute;
	visibility: hidden;
	left: 10px;
	top: 5px;
}
.navigationONPAGE_sh {
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.06em;
	text-align: left;
	font-weight: normal;
	background-color: #FF5F00;
	padding-left: 4px;
}
.navigationONPAGE_mu {
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.06em;
	text-align: left;
	font-weight: normal;
	background-color: #63C;
	padding-left: 4px;
}
.navigationONPAGE_le {
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.06em;
	text-align: left;
	font-weight: normal;
	background-color: #9C0;
	padding-left: 4px;
}
.navigationONPAGE_po {
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.06em;
	text-align: left;
	font-weight: normal;
	background-color: #C0F;
	padding-left: 4px;
}
.navigationONPAGE_lo {
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.06em;
	text-align: left;
	font-weight: normal;
	background-color: #E6B221;
	padding-left: 4px;
}
.navigationONPAGE_ha {
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.06em;
	text-align: left;
	font-weight: normal;
	background-color: #00B5AF;
	padding-left: 4px;
}
.navigationONPAGE_di {
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.06em;
	text-align: left;
	font-weight: normal;
	background-color: #FF006F;
	padding-left: 4px;
}
.navigationONPAGE_ne {
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.06em;
	text-align: left;
	font-weight: normal;
	background-color: #06F;
	padding-left: 4px;
}
.navigationONPAGE_other {
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 24px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.05em;
	text-indent: 0px;
	text-align: left;
}
#selfportrait {
	position: absolute;
	height: 220px;
	width: 150px;
	left: 150px;
	top: 20px;
}
.biotext {
	font-family: Georgia, Futura, Verdana, Helvetica, "Courier CE";
	font-size: 13px;
	font-style: italic;
	line-height: 19px;
	color: #000;
	text-decoration: none;
	text-align: left;
}
.biotextHeader {
	font-family: Georgia, Futura, Verdana, Helvetica, "Courier CE";
	font-size: 15px;
	font-style: italic;
	line-height: 20px;
	color: #000;
	text-decoration: none;
	text-align: left;
}
.biotextclients {
	font-family: Georgia, Futura, Verdana, Helvetica, "Courier CE";
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #999999;
	text-decoration: none;
	text-align: left;
}
.contacttext {
	font-family: Georgia, Futura, Verdana, Helvetica, "Courier CE";
	font-size: 13px;
	font-style: normal;
	line-height: 17.5px;
	color: #a3191c;
	text-decoration: none;
	text-align: left;
}
a img {
border-width: 0;
}
a {
   outline: 0;
}
.nameboxstyle {
	font-family: georgia;
	font-size: 11px;
	font-style: normal;
	line-height: 24px;
	color: #ee7242;
	text-decoration: none;
	letter-spacing: 0.15em;
	text-indent: 0px;
	text-align: left;
	font-weight: normal;
}
.homepagealert {
	font-family: georgia;
	font-size: 13px;
	font-style: italic;
	line-height: 24px;
	color: #666;
	text-decoration: none;
	letter-spacing: 0.13em;
	text-indent: 0px;
	text-align: right;
	font-weight: normal;
	padding-right: 5px;
	padding-bottom: 3px;
	background-color: none;
}
.navigationOTHER {
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 24px;
	color: #9E9E9E;
	text-decoration: none;
	letter-spacing: 0.05em;
	text-indent: 0px;
	text-align: left;
}
#tshirtsBOX {
	position: absolute;
	height: 16px;
	width: 170px;
	left: 0px;
	top: 0px;
	letter-spacing: .15em;
}
#lettBOX {
	position: absolute;
	height: 16px;
	width: 170px;
	left: 0px;
	top: 50px;
	letter-spacing: .15em;
}
#postersBOX {
	position: absolute;
	height: 16px;
	width: 170px;
	left: 0px;
	top: 75px;
	letter-spacing: .15em;
}
#logosBOX {
	position: absolute;
	height: 16px;
	width: 170px;
	left: 0px;
	top: 100px;
	letter-spacing: .15em;
}
#musicpkgBOX {
	position: absolute;
	height: 16px;
	width: 170px;
	left: 0px;
	top: 25px;
	letter-spacing: .15em;
}
#handillBOX {
	position: absolute;
	height: 16px;
	width: 170px;
	left: 0px;
	top: 125px;
	letter-spacing: .15em;
}
#digillBOX {
	position: absolute;
	height: 16px;
	width: 190px;
	left: 0px;
	top: 150px;
	letter-spacing: .15em;
}
#NEBOX {
	position: absolute;
	height: 16px;
	width: 170px;
	left: 0px;
	top: 175px;
	letter-spacing: .15em;
}
#IEBOX {
	position: absolute;
	height: 16px;
	width: 170px;
	left: 0px;
	top: 200px;
	letter-spacing: .15em;
}
.navigationCategories {
	font-family: georgia;
	font-size: 12px;
	font-style: italic;
	line-height: 17px;
	color: #A0A0A4;
	text-decoration: none;
	text-align: left;
	margin-right: 4px;
	font-weight: normal;
	letter-spacing: 0.15em;
	padding-left: 4px;
}
#thumbcontainer_alt {
	height: 262px;
	width: 104px;
	left: 100px;
	top: 0px;
	position: absolute;
}
#PLUS_box_1a {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 2px;
	top: 0px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
}
#PLUS_box_1b {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 28px;
	top: 0px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_1c {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 54px;
	top: 0px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_1d {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 80px;
	top: 0px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_2a {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 2px;
	top: 34px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
}
#PLUS_box_2b {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 28px;
	top: 34px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
}
#PLUS_box_2c {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 54px;
	top: 34px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_2d {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 80px;
	top: 34px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_3a {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 2px;
	top: 68px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
}
#PLUS_box_3b {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 28px;
	top: 68px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
}
#PLUS_box_3c {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 54px;
	top: 68px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_3d {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 80px;
	top: 68px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_4a {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 2px;
	top: 102px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
}
#PLUS_box_4b {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 28px;
	top: 102px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
}
#PLUS_box_4c {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 54px;
	top: 102px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_4d {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 80px;
	top: 102px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_5a {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 2px;
	top: 136px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
}
#PLUS_box_5b {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 28px;
	top: 136px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_5c {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 54px;
	top: 136px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_5d {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 80px;
	top: 136px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_6a {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 2px;
	top: 170px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
}
#PLUS_box_6b {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 28px;
	top: 170px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_6c {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 54px;
	top: 170px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_6d {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 80px;
	top: 170px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_7a {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 2px;
	top: 204px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
}
#PLUS_box_7b {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 28px;
	top: 204px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_7c {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 54px;
	top: 204px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_7d {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 80px;
	top: 204px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_8a {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 2px;
	top: 238px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
}
#PLUS_box_8b {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 28px;
	top: 238px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_8c {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 54px;
	top: 238px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
	
}
#PLUS_box_8d {
	position: absolute;
	height: 24px;
	width: 24px;
	left: 80px;
	top: 238px;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: rgba(153,153,153,1);
}
#bio {
	height: 550px;
	width: 216px;
	position: absolute;
	visibility: visible;
	left: 1003px;
	top: 54px;
}
#contact {
	height: 200px;
	width: 500px;
	position: absolute;
	visibility: visible;
	left: 418px;
	top: 373px;
}
#ofb {
	height: 84px;
	width: 500px;
	position: absolute;
	visibility: visible;
	left: 355px;
	top: 262px;
}

@media screen and (max-width:1240px){
	#container {
	width: 100%;
	background: #E0E0DA;
}
	#logoheader {
	width: 10%;
	left: 4%;
	top: 234px;
}
	#logoheaderW {
	width: 10%;
	left: 4%;
	top: 5%;
}
	#navigationbox {
	width: 15%;
	position: absolute;
	left: 4%;
	top: 360px;
}
	#othernavigationbox {
	width: 50%;
	position: absolute;
	left: 4%;
	top: 618px;
	
}
	#othernavigationboxA {
	width: 50%;
	position: absolute;
	left: 4%;
	
}
#othernavigationboxC {
	width: 50%;
	position: absolute;
	left: 4%;
	
}	
	#imagestage {
	width: 54%;
	top: 20px;
	left: 25%;
	max-height: inherit;
	visibility: visible;
}
	#imagestageW {
	width: 54%;
	top: 20%;
	left: 4%;
	max-height: inherit;
	visibility: visible;
}
	#mainimage {
	width: 96%;
	margin: 2%;
	visibility: visible;
	
}
	#baseimage {
		width: 100%;
		visibility: visible;
		
}
	#thumbcontainer {
		top: 34px;
	 	left: 78%;
}
	#imagedescription {
	width: 218px;
	background: white;
	left: 330px;
	-webkit-box-shadow: 1px 1px 6px 3px rgba(153,153,153,0.3);
}
#copyrightbox {
	left: 80%;
	top: 618px;
}
#bio {
	width: 17%;
	top: 20px;
	left: 80%;
}
#contact {
	
	width: 50%;
	left: 30%;
}
#ofb {
	width: 50%;
	left: 30%;
}
#NFTalertbox {
	position: absolute;
	left: 4%;
	top: 645px;
}
}
@media screen and (max-width:850px){
	#container {
	width: 100%;
	background: #E0E0DA;
}
	#logoheader {
	width: 10%;
	left: 4%;
	top: 234px;
}
	#navigationbox {
	width: 15%;
	position: absolute;
	left: 4%;
	top: 360px;
}
	#othernavigationbox {
	width: 50%;
	position: absolute;
	left: 4%;
	top: 618px;
}
    #othernavigationboxA {
	width: 50%;
	position: absolute;
	left: 4%;
	top: 618px;
}
    #othernavigationboxC {
	width: 50%;
	position: absolute;
	left: 4%;
	top: 618px;
}	
	#imagestage {
	width: 54%;
	top: 20px;
	left: 25%;
	height: 56%;
	visibility: visible;
}
	#imagestageW {
	width: 54%;
	top: 20%;
	left: 4%;
}
	#mainimage {
	width: 90%;
	margin: 2%;
	visibility: visible;
}
	#thumbW_sh {
	width: 44%;
	-webkit-box-shadow: 1px 1px 6px 3px rgba(53,53,53,0.3);
}
	#thumbW_mu {
	width: 44%;
	left: 46%;
	-webkit-box-shadow: 1px 1px 6px 3px rgba(53,53,53,0.3);
}
	#thumbW_le {
	width: 44%;
	left: 92%;
	-webkit-box-shadow: 1px 1px 6px 3px rgba(53,53,53,0.3);
}
	#thumbW_po {
	width: 44%;
	left: 138%;
	-webkit-box-shadow: 1px 1px 6px 3px rgba(53,53,53,0.3);
}
	#thumbW_lo {
	width: 44%;
	-webkit-box-shadow: 1px 1px 6px 3px rgba(53,53,53,0.3);
}
	#thumbW_ha {
	width: 44%;
	left: 46%;
	-webkit-box-shadow: 1px 1px 6px 3px rgba(53,53,53,0.3);
}
	#thumbW_di {
	width: 44%;
	left: 92%;
	-webkit-box-shadow: 1px 1px 6px 3px rgba(53,53,53,0.3);
}
	#thumbW_ie {
	width: 44%;
	left: 138%;
	-webkit-box-shadow: 1px 1px 6px 3px rgba(53,53,53,0.3);
}
	
	#baseimage {
	width: 100%;
		
}
	#thumbcontainer {
	top: 34px;
	left: 78%;
}
	#imagedescription {
	width: 218px;
	background: white;
	left: 330px;
	top: 57%;
}
	#copyrightbox {
	left: 74%;
	top: 618px;
}
	#welcome {
	
	width: 5%;
	left: 66%;
	top: 2%;
}
}

@media screen and (max-width:430px){
	#container {
	width: 100%;
	background: #ffffff;
}
	#containerNeon {
	width: 100%;
}
	#logoheader {
	width: 100%;
	left: 4%;
	top: 5%;
}
	#navigationbox {
	width: 100%;
	left: 5%;
	top: 20%;
}
	#imagestage {
	width: 100%;
	top: 53%;
	height: 45%;
	left: 1.5%;
	visibility: visible;
}
	#imagestageNeon {
	width: 50%;
	top: 60%;
	height: 45%;
	left: 1.5%;
	visibility: visible;
}
	#mainimage {
	width: 96%;
	margin: 2.5%;
	height: inherit;
}
	#baseimage {
	width: 100%;		
}
	#thumbcontainer {
	width: 100%;
	float: right;
	top: 102%;
	left: 71%;
}
	#imagedescription {
	width: 59%;
	top: 99%;
	background: white;
	left: 6%;
}
	#othernavigationbox {
	width: 30%;
	left: 4%;
	top:125%
}
	#othernavigationboxA {
	width: 100%;
	left: 4%;
	top: 1160px;
}
	#othernavigationboxW {
	width: 100%;
	left: 4%;
	top:85%
}
	#othernavigationboxC {
	width: 100%;
	left: 4%;
	top:100%;
}
	#othernavigationboxNE {
	width: 100%;
	left: 4%;
	top: 390px;
}
	#copyrightbox {
	width: 80%;
	left: 4%;
	top:139%;
}
#thumbcontainer_alt {
	visibility:hidden;
}
#imagedescription_1 {
	width: 90%;
}
#imagedescription_2 {
	width: 85%;
}
#imagedescription_3 {
	width: 90%;
}
#imagedescription_4 {
	width: 70%;
}
#imagedescription_5 {
	width: 90%;
}
#imagedescription_6 {
	width: 85%%;
}
#imagedescription_7 {
	width: 100%;
}
#imagedescription_8 {
	width: 100%;
}
#welcome {
	left: 39%;
	top: 2%;
}
#bio {
	width: 95%;
	top: 690px;
	left: 4%;
	height: 60%;
}
#NEverbage {
	width: 95%;
	top: 420px;
	left: 4%;
	height: 60%;
}
#contact {
	width: 50%;
	left: 4%;
	top: 75%;
	height: auto;
}
#ofb {	
	top: 400px;
	left: -40px;
}
#NFTalertbox {
	width: 70%;
	left: 4%;
	top: 92%;
	background: #F4FA58;
}
}
